Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian Kernel (http://www.linux-archive.org/debian-kernel/)
-   -   Processed: Bug#679557: xserver-xorg-video-nouveau: Fermi cards need Linux 3.4 for acceleration (http://www.linux-archive.org/debian-kernel/678609-processed-bug-679557-xserver-xorg-video-nouveau-fermi-cards-need-linux-3-4-acceleration.html)

06-29-2012 08:00 PM

Processed: Bug#679557: xserver-xorg-video-nouveau: Fermi cards need Linux 3.4 for acceleration
 
Processing commands for control@bugs.debian.org:

> block 679557 by 679566
Bug #679557 [xserver-xorg-video-nouveau] xserver-xorg-video-nouveau: Fermi cards need Linux 3.4 for acceleration
679557 was not blocked by any bugs.
679557 was not blocking any bugs.
Added blocking bug(s) of 679557: 679566
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
679557: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=679557
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: handler.s.C.134099985032158.transcript@bugs.debian .org">http://lists.debian.org/handler.s.C.134099985032158.transcript@bugs.debian .org


All times are GMT. The time now is 10:08 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.